* {
  padding: 0;
  margin: 0
}

body {
  font-family: "Barlow", sans-serif;
  background-color: #000000;
}

h3 {
  position: relative;
  color: rgb(0, 0, 0);
  z-index: 999;
  text-transform: uppercase;
  letter-spacing: 0px;
  text-align: center;
  font-size: 4em;
  font-family: "Barlow";
  font-weight: 100;
  top: 40%;
}

h4 {
  position:relative;
  text-align:center;
  color:rgb(0, 0, 0);
  z-index:999;
  text-transform: uppercase;
  letter-spacing: 1px;
}

h5 {
  position:absolute;
  bottom:0px;
  right:0px;
  width:0%;
  transform: rotate(-90deg);
  color:rgb(0, 0, 0);
  z-index:999;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  left: calc(100% - 10px);
  top: calc(100% - 30px);
}

.crossfade > figure {
  animation: imageAnimation 25s linear infinite 0s;
  backface-visibility: hidden;
  background-size: cover;
  background-position: center center;
  color: transparent;
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
}

.crossfade > figure:nth-child(1) {
  background-image: url('../images/001.jpg');
}
.crossfade > figure:nth-child(2) {
  animation-delay: 5s;
  background-image: url('../images/002.jpg');
}
.crossfade > figure:nth-child(3) {
  animation-delay: 10s;
  background-image: url('../images/003.jpg');
}
.crossfade > figure:nth-child(4) {
  animation-delay: 15s;
  background-image: url('../images/004.jpg');
}
.crossfade > figure:nth-child(5) {
  animation-delay: 20s;
  background-image: url('../images/005.jpg');
}
.crossfade > figure:nth-child(6) {
  animation-delay: 20s;
  background-image: url('../images/006.jpg');
}


@keyframes imageAnimation {
  0% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  8% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
  17% {
    opacity: 1
  }
  25% {
    opacity: 0
  }
  100% {
    opacity: 0
  }
}